<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="412dp"
    android:height="300dp"
    android:viewportWidth="412"
    android:viewportHeight="300">
    <path
        android:fillColor="#111827"
        android:pathData="M0,0 L412,0 L412,220 C412,220 300,300 0,220 L0,0 Z" />
</vector>
